{%- comment -%}

Un ícono

@param :icon [String] El ícono
@param :class [String] Las clases
@param :description [String] La descripción
{%- endcomment -%}

<i title="{{ include.description | escape_once }}" aria-hidden="true" class="fa fa-{{ include.icon }} {{ include.class }}">{{ include.content }}</i>
<span class="sr-only">{{ include.description }}</span>
